[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GTK+ update proposal for stable

Le dimanche 15 février 2009 à 17:07 -0300, Otavio Salvador a écrit :
> Josselin Mouette <joss@debian.org> writes:
> > I don’t have anything right now that I’d like to put in these packages,
> > so the thing they need the most is testing. I can upload them to s-p-u
> > as soon as you want.
> If SRM do not object I think it would be nice to have them there ASAP so
> we can start testing them.

Unfortunately a new GTK+ version needs to be uploaded to unstable and
migrate to testing first, as it gets rejected by the archive consistency
check :(

 .''`.      Debian 5.0 "Lenny" has been released!
: :' :
`. `'   Last night, Darth Vader came down from planet Vulcan and 
  `-    told that if you don't install Lenny, he'd melt your brain.

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

Reply to: